Kirjoittaja Aihe: sisäinen virhe  (Luettu 2804 kertaa)

Tyyni

  • Käyttäjä
  • Viestejä: 83
    • Profiili
sisäinen virhe
« : 18.01.17 - klo:18.03 »
"Tämä ei ole virallinen ubuntu-paketti. Poista kolmansien osapuolten paketit ja yritä uudelleen." Pari päivää 14.04 LTS toimi,nyt ei. Nettiin ei pääse ja takkuaa muutenkin kertakaikkiaan. Aikasemmin oli siis win10 ja 16.04, poistin win-levynhallinnassa ubuntun osiot,asensin koneesee pelkän 14.04. Jälkiä noista edellisistä on. Lisä-ajuritkohdassa lukee nyt että ei ajureita, eile oli 3. Mitähä sitä nyt?

Jakke77

  • Käyttäjä
  • Viestejä: 3851
  • Oulu (Oinaansuo)
    • Profiili
Vs: sisäinen virhe
« Vastaus #1 : 18.01.17 - klo:18.27 »
vois olla viisain asentaa se 16.04 kerran olet uudelleen asennukseen ryhtynyt
U_G_H

Aspire E5-575G V1.27 CPU: Intel i3-6100U (4) @ 2.300GHz GPU: Intel® HD Graphics 520 GPU: NVIDIA GeForce 940MX

Postimies

  • Käyttäjä
  • Viestejä: 2552
    • Profiili
Vs: sisäinen virhe
« Vastaus #2 : 19.01.17 - klo:17.10 »
Mikäs vika 16.04 asennukseen tuli? Toimivasta systeemistä voi ottaa
varmuuskopion. Sitä voi sitten pitää "palautuspisteenä" jos jotain
menee pieleen. Jos SSD levy käytössä sen teko on melko
nopea ja palautus myös.

Tyyni

  • Käyttäjä
  • Viestejä: 83
    • Profiili
Vs: sisäinen virhe
« Vastaus #3 : 19.01.17 - klo:17.29 »
 :-\ Ei ole toimivaa systeemiä. Tikulla löytyy vaan tuo 14.04. Olikoha tää kuiteki 4.4 kernelinen, tarkotus oli kokeilla jotai varhempaa, koska HP-läppäri ja AMD-ajurit,jotka ei vissii linuxin kans vaivatta pelaa, tai jotn. En tietekää mitää varmuuskopioita ottanu, tikulle siis, enkä palautuspisteistä tiiä mittää. Mihinköhä ne ajurit oikein hävis. Saako niitä mahtollisesti kalasteltua jostain koneelta jos netti ei pelaa. Mie en tajuu mitää  :(

« Viimeksi muokattu: 19.01.17 - klo:17.52 kirjoittanut Tyyni »

nm

  • Käyttäjä
  • Viestejä: 14653
    • Profiili
Vs: sisäinen virhe
« Vastaus #4 : 19.01.17 - klo:18.01 »
:-\ Ei ole toimivaa systeemiä. Tikulla löytyy vaan tuo 14.04. Olikoha tää kuiteki 4.4 kernelinen, tarkotus oli kokeilla jotai varhempaa, koska HP-läppäri ja AMD-ajurit,jotka ei vissii linuxin kans vaivatta pelaa, tai jotn. En tietekää mitää varmuuskopioita ottanu, tikulle siis. Mihinköhä ne ajurit oikein hävis. Saako niitä mahtollisesti kalasteltua jostain koneelta jos netti ei pelaa. Mie en tajuu mitää  :(

Niin siis tarkoituksena varmaan oli käyttää 14.04:ssä AMD:n suljettua fglrx/Catalyst-ajuria? Silloin 14.04.1 kernelillä 3.13 on oikea versio. 14.04.2 - 14.04.4 eivät enää ole tuettuja ja 14.04.5:ssä on liian uusi kerneli ja X.org. Jos asennat 14.04.1:n, päivitysten hallinta saattaa jossain vaiheessa ehdottaa HWE-päivitystä versioon 14.04.5, mutta sitä ei pidä hyväksyä.

Voit tarkistaa käytössä olevan kernelin version komennolla:

Koodia: [Valitse]
uname -a

Kyllä avoin ajurikin yleensä toimii ongelmitta, ja silloin uudempi versio on parempi. Ubuntu 16.10:tä voisi kokeilla myös.

Verkkoyhteysongelmasta voit aloittaa uuden aiheen. Nyt kun Ubuntussa on kaikenlaista ongelmaa sen koneen kanssa, voisi olla ihan fiksua käyttää suosiolla Windowsia ja testata Ubuntua taas vaikka kesällä 17.04:n julkaisun jälkeen.
« Viimeksi muokattu: 19.01.17 - klo:18.03 kirjoittanut nm »

Tyyni

  • Käyttäjä
  • Viestejä: 83
    • Profiili
Vs: sisäinen virhe
« Vastaus #5 : 19.01.17 - klo:18.06 »
Linux Ihmelaite 4.4.0-59-generic #80~14.04.1-Ubuntu SMP Fri Jan 6 18:02:02 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
tyyni@Ihmelaite:~$


nm

  • Käyttäjä
  • Viestejä: 14653
    • Profiili
Vs: sisäinen virhe
« Vastaus #6 : 19.01.17 - klo:18.24 »
Linux Ihmelaite 4.4.0-59-generic #80~14.04.1-Ubuntu SMP Fri Jan 6 18:02:02 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
tyyni@Ihmelaite:~$

Jep, eli se oli alunperin 14.04.1, mutta on nyt päivittynyt 14.04.5:ksi, jolloin fglrx:ää ei voi enää asentaa. Siksi se katosi sieltä Lisäajureistakin.

Tyyni

  • Käyttäjä
  • Viestejä: 83
    • Profiili
Vs: sisäinen virhe
« Vastaus #7 : 19.01.17 - klo:18.37 »
=D dodi voi vitja, kiitokset viisaammille. Onko se paras pistää tikulta asentumaan uudelleen? Jos on, niin kun tarjoaa päivitystä 14.04.5:ksi, huomaanko sen jostain jotta voin sen välttää? 16.04 päivityksen vältin kyllä.

Sanoit nm että 16.10 voisi toimia. Vois kokeilla jos täs taas päästään raiteille.
« Viimeksi muokattu: 19.01.17 - klo:18.39 kirjoittanut Tyyni »

nm

  • Käyttäjä
  • Viestejä: 14653
    • Profiili
Vs: sisäinen virhe
« Vastaus #8 : 19.01.17 - klo:22.15 »
=D dodi voi vitja, kiitokset viisaammille. Onko se paras pistää tikulta asentumaan uudelleen? Jos on, niin kun tarjoaa päivitystä 14.04.5:ksi, huomaanko sen jostain jotta voin sen välttää? 16.04 päivityksen vältin kyllä.

Nyt kun tarkemmin ajattelen niin 14.04.1:n ei pitäisi ehdottaa HWE-päivitystä, mutta jos sellaista kuitenkin tarjotaan, ehdotus näytetään erikseen, eikä se tapahdu itsestään. Varmista vain asennuksen jälkeen, että kyseessä tosiaan on 14.04.1, ja kernelin versio on 3.13.

Sanoit nm että 16.10 voisi toimia. Vois kokeilla jos täs taas päästään raiteille.

No sitä voisi kokeilla. Kehitys kehittyy ja ajurit myös, eli uudempi saattaa toimia paremmin etenkin uudehkolla raudalla.

Näppäimistöongelmaa ei ole kuitenkaan korjattu uusimmissakaan kerneleissä, eli se pitää kiertää edelleen. Saitko näppiksen ja kosketuslevyn jo kuntoon niin että ne toimivat Windowsissa ongelmitta?

Tyyni

  • Käyttäjä
  • Viestejä: 83
    • Profiili
Vs: sisäinen virhe
« Vastaus #9 : 19.01.17 - klo:22.54 »
 Päivitin 16.04, nyt uskoisin olevan parempi jo siksi kun windows(päivityksineen) ei ole sotkemassa elämää. Hyvä, jos ei tarvitsekaan kitkutella vanhoilla versioilla tällä koneella =)

 Windowsin puolelta päivitin jonkun hp:n näppis- ja kosketuslevyajurin jolla tuntui toiminta tasaantuvan ainakin sillä puolella, siks uskalsin lanata koko w pois. Tässä xenialissa saan varmaan saamillani neuvoilla loput pulmat korjaantumaan.

 Tää varmaan hitailee mut viime kuukausina varsinaisia pätkimisiä (wifin kuin muutenkin) oli vähemmän.